MonoDevelop.Ide 0.9.0.0 System.Runtime.InteropServices.InterfaceType(Value=System.Runtime.InteropServices.ComInterfaceType.InterfaceIsDual) System.Runtime.InteropServices.Guid(Value="3050F2E3-98B5-11CF-BB82-00AA00BDCE0B") System.Runtime.InteropServices.ComVisible(Value=True)
- Method
  System.Object To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Object To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  MonoDevelop.Ide.Gui.BrowserDisplayBinding.IHTMLElement To be added. To be added. To be added.
- Method
  MonoDevelop.Ide.Gui.BrowserDisplayBinding.IHTMLStyleSheet To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
To be added. To be added.